// Playground - noun: a place where people can play

import UIKit

var stringOne = "Witaj"

for char in stringOne.characters {
    print(char)
}

stringOne.map{
    print($0)
}

var multiLine = """
To jest wielowierszowy literał znakowy. Pokazuje, jak można utworzyć ciąg tekstowy
obejmujący wiele wierszy. Jon powiedział, że "wielowierszowe literały znakowe są
naprawdę użyteczne".
"""
print(multiLine)
